applicationType: default
defaultPackage: partners.bootcamp
testFramework: junit
sourceLanguage: kotlin
buildTool: gradle_kotlin
features: [ app-name, gradle, http-client-test, junit, kotlin, kotlin-application, ksp, logback, micronaut-aot, micronaut-build, micronaut-http-validation, netty-server, properties, readme, serialization-jackson, shade ]
